<h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Biểu đồ thống kê & đánh giá kết quả kiểm tra giám sát (Quý II/2019)</h2>
<article id="body_home" class="pad-10">
   <section class="report_data report-giaothong report-giaothong view_phongban">
      <div class="container-fluid ">
         <div class="">
            <div class="row">
               <style type="text/css">
                  /*.row_height{
                  height: 120px !important;
                  }*/
                  .box_gttn{
                  background: #e7ebe8;
                  }
                  .box_muctieugt {
                  padding: 5px;
                  }
               </style>
               <!-- --------------------------------- -->
               <!-- --------------------------------- -->
               <div class="col-md-12">
                  <!-- <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Biểu đồ </h2> -->
                  <div class="col-md-6">
                     <!-- <div id="container_1" style="height: 400px"></div> -->
                     <div id="container_1" style="height: 400px"></div>
                  </div>
                  <div class="col-md-6">
                     <div id="container_2" style="height: 400px"></div>
                  </div>
               </div>
               <div class="col-md-12">
                  <div class="clearfix-10"></div>
                  <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt="">Tổng hợp nhiệm vụ được giao & kết quả kiểm tra đánh giá (Quý II/2019)</h2>
                  <div class="table">
                     <table class="table table-bordered table_chung">
                        <thead>
                           <tr >
                              <th style="width: 5%;" rowspan="3">STT</th>
                              <th style="width: 30%" rowspan="3">Nội dung kiểm tra, giám sát</th>
                              <th style="width: 7%;" rowspan="3">Tổng</th>
                              <th style="width: 10%;" colspan="4">Kết Quả</th>
                           </tr>
                           <tr>
                              <th style="width: 11%;" colspan="2">Đã triển khai</th>
                              <th style="width: 7%;" rowspan="2">Chưa triển khai</th>
                              <th style="width: 10%;" rowspan="2">Quá hạn</th>
                           </tr>
                           <tr>
                              <th style="width: 11%;">Đạt yêu cầu</th>
                              <th style="width: 10%;">Chưa đạt yêu cầu</th>
                           </tr>
                        </thead>
                        <tbody>
                           <tr>
                              <td>1</td>
                              <td class="text_left"><a>Xây dựng quy hoạch, đề án</a></td>
                              <td>15</td>
                              <td>7</td>
                              <td>3</td>
                              <td>1</td>
                              <td>2</td>
                           </tr>
                           <tr>
                              <td>2</td>
                              <td class="text_left"><a >Triển khai quy hoạch, đề án</a></td>
                              <td>10</td>
                              <td>4</td>
                              <td>2</td>
                              <td>2</td>
                              <td>2
                              </td>
                           </tr>
                           <tr>
                              <td>3</td>
                              <td class="text_left"><a data-toggle="modal" data-target="#myModal-duan" style="background: #90ed7d;color: #2530b5;/*font-weight: bold;*/ padding: 10px;">Xây dựng văn bản pháp luật</a></td>
                              <td>11</td>
                              <td>6</td>
                              <td>3</td>
                              <td>1</td>
                              <td>1</td>
                           </tr>
                           <tr>
                              <td>4</td>
                              <td ><a >Quản lý hoạt động vận tải</a></td>
                              <td>30</td>
                              <td>20</td>
                              <td>4</td>
                              <td>3</td>
                              <td>2</td>
                           </tr>
                           <tr>
                              <td>5</td>
                              <td ><a >Kiểm tra, giám định kỹ thuật an toàn các loại phương tiện</a></td>
                              <td>50</td>
                              <td>30</td>
                              <td>7</td>
                              <td>5</td>
                              <td>8</td>
                           </tr>
                           <tr>
                              <td></td>
                              <td ><a >Tổng</a></td>
                              <td>116</td>
                              <td>67</td>
                              <td>19</td>
                              <td>12</td>
                              <td>15</td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </div>
               <!-- ----------------------------------------------- -->
               <div class="clearfix-20"></div>
            </div>
         </div>
      </div>
      </div>
      </div>
      </div>
      </div>
   </section>
   <!--------------------->
   <div id="myModal" class="modal fade muctieu-modal" role="dialog">
      <div class="modal-dialog modal-lg">
         <!-- Modal content-->
         <div class="modal-content">
            <div class="modal-body">
               <div id="container-muctieu" style="min-width: 310px; height: 450px; margin: 0 auto"></div>
            </div>
            <div id="myModal2" class="modal fade" role="dialog">
               <div class="modal-dialog">
                  <!-- Modal content-->
                  <div class="modal-content">
                     <div class="modal-body">
                        <table width="100%" height="100%" style="padding:0px; " border="1">
                           <tr width="100%" border="0">
                              <td style="border:1px solid black; border-radius:5px; border-color:#5994d5">
                                 <table width="100%" height="100%" style="padding:0px;" border="1">
                                    <tr height="20%">
                                       <td width="50%">
                                          <div id="containerTNN_2" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                       </td>
                                    </tr>
                                    <tr>
                                       <td>
                                          <div id="containerTNN_1" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                       </td>
                                    </tr>
                                 </table>
                           </tr>
                        </table>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   </div>
   </div>
   </div>
   <script type="text/javascript">
      var tinh = GetURLParameter('tinh');
      $(".name_site").attr('href','/vienkiemsatnhandan_qn/nhaquanly/toaancaccap/trangchu_tinh.php?tinh='+tinh);
      $(".name_site_2").attr('href','/vienkiemsatnhandan_qn/nhaquanly/toaancaccap/toanan_tinh.php?tinh='+tinh);
      var app = angular.module('myApp', []);
       app.controller('myCtrl', function($scope, $http) {
         $http.get("/vienkiemsatnhandan_qn/dulieu_cactinh/"+tinh+"/index.json")
         .then(function(response) {
             $scope.name_site = response.data[0].name_site;
             $scope.banner = response.data[0].banner;
             $scope.slogan = response.data[0].slogan;
         });
         $http.get("/vienkiemsatnhandan_qn/dulieu_cactinh/"+tinh+"/nhaquanly.json")
         .then(function(response) {
             $scope.news = response.data['news'];
             $scope.chitieu = response.data['chitieu'];
             $scope.title_vanphong = response.data['title_vanphong'];
         });
       });
      function GetURLParameter(sParam) {
                         var sPageURL = window.location.search.substring(1);
                         var sURLVariables = sPageURL.split('&');
                         for (var i = 0; i < sURLVariables.length; i++){
                             var sParameterName = sURLVariables[i].split('=');
                             if (sParameterName[0] == sParam)
                             {
                                 return sParameterName[1];
                             }
                         }
                     }
      
   </script>
   </div>
   </div>
  
   <div id="myModal-duan" class="
    fade" role="dialog">
      <div class="modal-dialog">
         <!-- Modal content-->
         <div class="modal-content">
            <div class="modal-header">
               <button type="button" class="close" data-dismiss="modal">&times;</button>
               <h4 class="modal-title">Dự án xây dựng đường cao tốc A</h4>
            </div>
            <div class="modal-body">
               <div class="table">
                  <table class="table table-bordered table_chung2">
                     <thead>
                        <tr>
                           <td class="text_1" style="">I. thời gian kiểm tra giám sát</td>
                           <td style="">9h30, ngày 12/12/2018</td>
                           <td class="download_pop">Ghi Chú</td>
                        </tr>
                     </thead>
                     <tbody>
                        <tr>
                           <td class="text_1">II. thành phần kiểm tra giám sát</td>
                           <td>
                              <p>Lãnh đạo UBND tỉnh<br>
                                 Lãnh đạo phòng chuyên môn (văn phòng UBND)<br>
                                 Lãnh đạo sở, ngành liên quan
                              </p>
                           </td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 ">III. tiêu chí kiểm tra giám sát</td>
                           <td style="" class="">Tiến độ triển khai theo hợp đồng</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">1. Giám sát chất lượng công trình</td>
                           <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">2. Kiểm tra Giám sát khối lượng thực hiện</td>
                           <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">3. Kiểm tra Giám sát tiến độ thi công</td>
                           <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">4. Kiểm tra Giám sát nhân sự hiện trường</td>
                           <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">5. Kiểm tra Giám sát tiến độ giải ngân</td>
                           <td style="" class="text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1 text_2">6. Kiểm tra Giám sát An toàn lao động và bảo vệ môi trường</td>
                           <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                        <tr>
                           <td class="text_1">IV. các ý kiến phản ánh của nhà thầu, người dân</td>
                           <td style="">Có</td>
                           <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
            <div class="modal-footer">
               <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
         </div>
      </div>
   </div>
   <!-------------------------------->
   <!-------------------------------->
   <div id="myModal-datd" class="modal fade muctieu-modal" role="dialog">
      <div class="modal-dialog">
         <!-- Modal content-->
         <div id="container-datd" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
         <script>
            Highcharts.chart('container-datd', {
            chart: {
            zoomType: 'xy'
            },
            title: {
            text: 'Một Số Dự Án Trọng Điểm'
            },
            subtitle: {
            text: 'Source: WorldClimate.com'
            },
            xAxis: [{
            categories: ['2016', '2017', '2018'],
            crosshair: true
            }],
            yAxis: [{ // Primary yAxis
            labels: {
            format: '{value}',
            style: {
            color: Highcharts.getOptions().colors[2]
            }
            },
            title: {
            text: 'Chỉ Số',
            style: {
            color: Highcharts.getOptions().colors[2]
            }
            },
            opposite: true
            }, { // Secondary yAxis
            gridLineWidth: 0,
            title: {
            text: 'Chỉ Số',
            style: {
            color: Highcharts.getOptions().colors[0]
            }
            },
            labels: {
            format: '{value} ',
            style: {
            color: Highcharts.getOptions().colors[0]
            }
            }
            }, { // Tertiary yAxis
            gridLineWidth: 0,
            title: {
            text: '',
            style: {
            color: Highcharts.getOptions().colors[1]
            }
            },
            labels: {
            format: '{value} ',
            style: {
            color: Highcharts.getOptions().colors[1]
            }
            },
            opposite: true
            }],
            tooltip: {
            shared: true
            },
            legend: {
            layout: 'vertical',
            align: 'left',
            x: 80,
            verticalAlign: 'top',
            y: 55,
            floating: true,
            backgroundColor: (Highcharts.theme && Highcharts.theme.legendBackgroundColor) || 'rgba(255,255,255,0.25)'
            },
            series: [{
            name: 'Chương trình',
            type: 'column',
            yAxis: 1,
            data: [490, 595, 680],
            tooltip: {
            valueSuffix: ' '
            }
            },{
            name: 'Thông Báo Kết Luận',
            type: 'column',
            yAxis: 1,
            data: [370, 435, 530],
            tooltip: {
            valueSuffix: ' '
            }
            },{
            name: 'Dự Án',
            type: 'column',
            yAxis: 1,
            data: [88, 105, 180],
            tooltip: {
            valueSuffix: ' '
            }
            }, ]
            });
            Highcharts.chart('container_1', {
            chart: {
            type: 'pie',
            options3d: {
            enabled: true,
            alpha: 45,
            beta: 0
            }
            },
            title: {
            text: 'Cơ cấu nhiệm vụ được giao'
            },
            tooltip: {
            pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
            },
            plotOptions: {
            pie: {
            allowPointSelect: true,
            cursor: 'pointer',
            depth: 35,
            dataLabels: {
            enabled: true,
            distance: -50,
            format: '{point.percentage:.1f}'
            }
            }
            },
            labels: {
            enabled: true
            },
            series: [{
            type: 'pie',
            name: 'Browser share',
            data: [
            ['Xây dựng quy hoạch, đề án', 12.9, false],
            ['Triển khai quy hoạch, đề án',8.6, false],
            ['Xây dựng văn bản pháp luật',9.5, false],
            ['Quản lý hoạt động vận tải',25.9, false],
            ['Kiểm tra, giám định kỹ thuật an toàn các loại phương tiện',43.1, false],
            
            ],
            showInLegend: true
            }]
            });
            
            Highcharts.chart('container_2', {
            chart: {
            type: 'column'
            },
            title: {
            text: 'Kết quả kiểm tra đánh giá'
            },
            subtitle: {
            text: 'Kết quả kiểm tra đánh giá'
            },
            xAxis: {
            categories: [
            'Xây dựng quy hoạch, đề án',
            'Triển khai quy hoạch, đề án',
            'Xây dựng văn bản pháp luật',
            'Quản lý hoạt động vận tải',
            'Kiểm tra giám định kỹ thuật an toàn các loại phương tiện'
            
            ],
            crosshair: true
            },
            yAxis: {
            min: 0,
            title: {
            text: 'Tỷ lệ (%)'
            }
            },
            tooltip: {
            headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
            pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
            '<td style="padding:0"><b>{point.y:.1f} %</b></td></tr>',
            footerFormat: '</table>',
            shared: true,
            useHTML: true
            },
            plotOptions: {
            column: {
            pointPadding: 0.2,
            borderWidth: 0
            }
            },
            series: [{
            name: 'Đạt yêu cầu',
            data: [46.7, 40, 54.5, 66.7, 60]
            
            }, {
            name: 'Chưa đạt yêu cầu',
            data: [20, 20, 27.3, 13.3, 14]
            
            }, {
            name: 'Chưa triển khai',
            data: [6.7, 20, 9.1, 10, 10]
            
            }, {
            name: 'Quá hạn',
            data: [13.3, 20, 9.1, 6.7, 16]
            
            }]
            });
         </script>
      </div>
   </div>
   <!----------------------------------------->
</article>
<script src="https://code.highcharts.com/highcharts-3d.js"></script>
<style>
   /*chữ nhấp nháy*/
   @-webkit-keyframes my {
   0% { color: red; }
   50% { color: #fff;  }
   100% { color: pink;  }
   }
   @-moz-keyframes my {
   0% { color: red;  }
   50% { color: #fff;  }
   100% { color: #F8CD0A;  }
   }
   @-o-keyframes my {
   0% { color: red; }
   50% { color: #fff; }
   100% { color: #F8CD0A;  }
   }
   @keyframes my {
   0% { color: red;  }
   50% { color: #fff;  }
   100% { color: #F8CD0A;  }
   }
   .blink {
   font-size:30px;
   font-weight:bold;
   -webkit-animation: my 700ms infinite;
   -moz-animation: my 700ms infinite;
   -o-animation: my 700ms infinite;
   animation: my 700ms infinite;
   }
   /*end chữ nhấp nháy*/
   .click_sotham {
   background: #7cb5ec;
   padding: 12px;
   font-size: 14px;
   text-transform: uppercase;
   font-weight: bold;
   color: #fff;
   cursor: pointer;
   }
   .date_one {
   font-size: 16px;
   font-weight: bold;
   color: blue;
   margin-bottom: 11px;
   cursor: pointer;
   }
   .tit {
   color: #fff;
   }
   .btn-default:hover {
   color: #de2121;
   background-color: #61d493;
   border-color: #3fd031;
   }
   .mavuan{
   text-align: center;
   font-weight: bold;
   }
   .tit_item span {
   margin-right: 15px;
   }
   .fa-caret-down:before {
   content: "\f0d7";
   }
   .fa-caret-up:before {
   content: "\f0d8";
   }
   i.fa.fa-caret-down {
   position: absolute;
   /*top: 90px;*/
   right: 4px;
   font-size: 32px;
   color: red;
   }
   i.fa.fa-caret-up {
   position: absolute;
   /*top: 90px;*/
   right: 4px;
   font-size: 32px;
   color: #3f0;
   }
   .menu-main h2 {
   text-transform: uppercase;
   font-size: 18px;
   color: #fff;
   font-weight: bold;
   margin: 11px 226px;
   }
   .txt-logo h3 {
   font-family: OpenSans;
   font-size: 18px;
   margin: 0px;
   padding: 0px;
   letter-spacing: 4px;
   }
   .list_six_lv h3 {
   font-size: 15px;}
   .th_khancap .tit_th_khancap {
   font-size: 20px;
   font-weight: bold;
   color: #333;
   text-transform: uppercase;
   padding: 10px;
   text-align: left;
   border: 1px solid #ccc;
   background: #bab9d6;
   /*margin-bottom: 5px;*/
   }
   .box_th_khancap {
   padding:35px 10px;
   border: 1px solid #ccc;
   min-height: 144px;
   }
   .box_th_khancap ul {
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;    /* height: 211px; */
   background: #fff;    /* border: 1px solid #ccc;*/
   /* border-radius: 5px; */
   }
   .box_th_khancap ul li {
   width: 25%;
   padding:0 27px;
   text-align: center;
   }
   .box_th_khancap ul li a {
   display: block;
   position: relative;
   }
   .box_th_khancap ul li a:hover h3 {
   color: #5A55A3;
   font-weight: bold;
   }
   .box_th_khancap ul li .stt_ad {
   position: absolute;
   top: 5px;
   right: 5px;
   width: 32px;
   height: 32px;
   color: #fff;
   text-align: center;
   display: inline-block;
   line-height: 32px;
   font-size: 14px;
   background: #ff0000;
   border-radius: 10px;
   }
   .box_th_khancap ul li img {
   width: 100%;
   /*height: 70px;*/
   border-radius: 10px;
   }
   .box_th_khancap ul li h3 {
   font-size: 14px;
   color: #000;
   text-transform: uppercase;
   margin-top: 15px;
   }
   .hethong_baocao .tit_th_khancap {
   font-size: 20px;
   font-weight: bold;
   color: #333;
   text-transform: uppercase;
   padding: 10px;
   text-align: left;
   border: 1px solid #ccc;
   background: #bab9d6;
   }
   .box_btn_baocao {
   padding: 10px 20px;
   border: 1px solid #ccc;
   min-height: 144px;
   }
   .box_btn_baocao a {
   text-transform: uppercase;
   margin-bottom: 10px;
   padding: 24px 12px;
   font-size: 24px;
   font-weight: bold;
   color: #fff;
   text-align: center;
   vertical-align: middle;
   touch-action: manipulation;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 4px;
   background: #5a55a3;
   }
   .box_btn_baocao a:hover {
   background: #484480;
   transition: all 0.5s;
   }
   .box_btn_baocao .color_btn {
   background: #8c88cc;
   }
   .box_btn_baocao .color_btn:hover {
   background: #635f90;
   }
   .box_btn_baocao a:last-child {
   margin-bottom: 0;
   }
   @media (min-width:1200px)
   /* lg*/
   {
   .baocaotonghop {
   padding: 0 75px;
   }
   }
   @media (min-width:992px) and (max-width:1199px)
   /* md*/
   {
   }
   @media (min-width:768px) and (max-width:991px)
   /* sm*/
   {
   .th_khancap {
   margin-bottom: 15px;
   }
   .box_btn_baocao a {
   margin-bottom: 15px;
   }
   }
   @media (max-width:767px)
   /* xs*/
   {
   .th_khancap {
   margin-bottom: 15px;
   }
   .box_btn_baocao a {
   margin-bottom: 15px;
   }
   .btn_page_control a {
   display: inline-block;
   font-size: 16px;
   color: #fff;
   background: #5A55A3;
   height: 48px;
   line-height: 48px;
   font-weight: bold;
   padding: 0 30px;
   position: relative;
   text-transform: uppercase;
   }
   }
   @media (max-width:480px) {
   .btn_page_control a {
   display: inline-block;
   font-size: 12px;
   color: #fff;
   background: #5A55A3;
   height: 48px;
   line-height: 48px;
   font-weight: bold;
   padding: 0 0px 0 10px;
   position: relative;
   text-transform: uppercase;
   }
   .box_th_khancap ul {
   flex-wrap: wrap;
   }
   .box_th_khancap ul li {
   width: 50%;
   padding: 0 5px;
   }
   .box_btn_baocao a {
   white-space: normal;
   }
   }
   .modal-dialog {
   overflow: hidden;
   background: #fff;
   }
   .modal-dialog {
   margin-top: 10px;
   }
   .owl-carousel .owl-nav.disabled{
   display: block;
   cursor: pointer;
   }
   .owl-carousel .owl-nav .owl-prev{
   top: 8px;
   font-size: 30px;
   opacity: 1;
   color: #50c050;cursor: pointer;
   }
   .owl-carousel .owl-nav .owl-next{
   top: 8px;
   font-size: 30px;
   color: #50c050;
   opacity: 1;cursor: pointer;
   }
</style>
<!--chữ nhấp nháy-->
<!---->
<script type="text/javascript" src="js/owl.carousel2.min.js"></script>
<script type="text/javascript">
   $(function () {
   $(".slider1").owlCarousel({
   items: 1,
   responsive: {
   1200: {item: 1,},// breakpoint from 1200 up
   982: {items: 1,},
   768: {items: 1,},
   480: {items: 1,},
   0: {items: 1,}
   },
   rewind: false,
   autoplay: true,
   autoplayTimeout: 3000,
   autoplayHoverPause: false,
   smartSpeed: 2500, //slide speed smooth
   mouseDrag: false,
   dots: false,
   dotsEach: false,
   loop: true,
   nav: true,
   navText: ['', ''],
   // navSpeed: 250, //slide speed when click button
   autoWidth: false,
   margin: 10,
   lazyContent: false,
   lazyLoad: false,
   animateIn: 'fadeInUp',
   animateOut: 'fadeOutUp',
   center: false,
   URLhashListener: false,
   video: false,
   videoHeight: false,
   videoWidth: false,
   });
   });
</script>
<script>
   $(function () {
   $(".slider_muctieu").owlCarousel({
   items: 1,
   responsive: {
   1200: {item: 1,},// breakpoint from 1200 up
   982: {items: 1,},
   768: {items: 1,},
   480: {items: 1,},
   0: {items: 1,}
   },
   rewind: false,
   autoplay: true,
   autoplayTimeout: 3000,
   autoplayHoverPause: false,
   smartSpeed: 2500, //slide speed smooth
   dots: false,
   dotsEach: false,
   loop: true,
   nav: true,
   navText: ['', ''],
   // navSpeed: 250, //slide speed when click button
   autoWidth: false,
   margin: 10,
   lazyContent: false,
   lazyLoad: false,
   animateIn: 'fadeInUp',
   animateOut: 'fadeOutUp',
   center: false,
   URLhashListener: false,
   video: false,
   videoHeight: false,
   videoWidth: false,
   });
   });
</script>
<script type="text/javascript">
   $(function() {
       $(".slider_min_abc2").owlCarousel({
   
           items: 4,
           responsive: {
               1200: { item: 4  }, // breakpoint from 1200 up
               982: { items: 4 },
               768: { items: 3 },
               480: { items: 2 },
               0: { items: 2 }
           },
           loop: false,
           rewind: false,
           autoplay: true,
           autoplayTimeout: 4000,
           autoplayHoverPause: false,
           smartSpeed: 1500, //slide speed smooth
   
           dots: false,
           dotsEach: false,
           nav: true,
           navText: ['<i class="fa fa-angle-left icon_slider"></i>', '<i class="fa fa-angle-right icon_slider"></i>'],
           // navSpeed: 250, //slide speed when click button
   
           autoWidth: false,
           margin: 10,
   
           lazyContent: false,
           lazyLoad: false,
   
           animateIn: false,
           animateOut: false,
   
           center: false,
           URLhashListener: false,
   
           video: false,
           videoHeight: false,
           videoWidth: false
       });
   
   });
   
</script>
<style type="text/css">
   .row__box {
   flex-wrap: wrap;
   }
   /*.box_title {
   height: 118px;
   margin-top: 0px;
   display: flex;
   align-items: center;
   justify-content: center;
   }*/
   .col-24{
   width: 20%;
   }
   .item_muctieu .row *[class^=col] {
   padding: 5px 6px;
   }
   /*---------------------------------- update 14/10-------------------*/
   /*.row_height {
   height: 180px !important;
   }*/
   .box_title {
   height: 175px;
   margin-top: 0px;
   }
   .box_muctieugt .slider_muctieu p {
   margin-top: 14px;
   padding: 4px 0;
   font-size: 14px;
   }
   .box_muctieugt {
   padding: 0;
   min-height: 160px;
   }
   .item_muctieu {
   padding: 2px 5px;
   }
   .box_title h2{
   margin-top: 10px;
   }
   .slider_muctieu .item {
   margin-top: 25px;
   margin-right: 10px;
   }
   .box_muctieugt .item .sub_item b {
   font-size: 35px !important;
   margin-bottom: 10px;
   padding-bottom: 10px;
   }
   .box_title center, .slider_muctieu .item span {
   font-size: 16px;
   }
   .slider_muctieu .item .sub_item {
   margin-top: -31px;
   margin-bottom: -20px;
   }
   /*-----------------------------------------------------*/
   .btn_phongban_up {
   text-align: right;
   margin-bottom: 15px;
   }
   #change_phongban{
   display: inline-block;
   padding: 0px 60px ;
   background: #ff0000;
   color: #fff;
   font-size: 26px;
   }
   #change_phongban.active {
   background: #bb0b0b;
   }
   .back_link li {
   margin-bottom: 0;
   }
   .logo_pc {
   display: flex;
   align-items: center;
   }
   /* .box_pb_up .row_height {
   height: 100px !important;
   }*/
   .box_pb_up .box_title {
   height: 95px;
   }
   .box_pb_up .box_title a{
   color:white;
   }
   .box_pb_up .box_muctieugt  h3 {
   line-height: 2;
   height: 20px;
   margin-bottom: 0;
   padding-bottom: 0;
   }
   .box_pb_up .box_muctieugt  {
   min-height: 82px;
   }
   .box_pb_up .box_muctieugt .item .sub_item b {
   margin-bottom: 0;
   padding-bottom: 0;
   }
   /* .box_pb_up .box_muctieugt .item .sub_item {
   border-bottom:1px solid #ccc;
   }*/
   /* .box_pb_up .row_height {
   align-items: center;
   flex-wrap: wrap;
   }*/
   .box_pb_up .progress {
   margin:0 5px;
   background: #ccc;
   }
   .box_pb_up .box_muctieugt .item .sub_item b .fa {
   margin-right: 20px;
   }
   .box_pb_up .box_muctieugt .item  p {
   text-align: center;
   color: #333;
   }
   /*.item_muctieu.box_pb_up {
   margin-bottom: 0;
   background: url(../img/bg_min1.png) no-repeat;
   width: 100%;
   background-size: 100% 100%;
   }*/
   .box_pb_up.title_message_news.title_nql {
   background: linear-gradient(240deg, #E5751E 25%, #BF0403 100%) !important;
   }
   .progress-bar{
   background-color: #f7941d;
   }
   .item_muctieu p{
   color: #fff;
   }
   .progress{
   height: 12px;
   }
   .table_chung2 tr td{
   background: url(img/bg_xanh.png) no-repeat;
   color: #fff;
   text-align: center;
   vertical-align: middle !important;
   background-size: cover;
   }
   .text_1{
   text-transform: uppercase;
   text-align: left !important;
   }
   #myModal-duan .modal-dialog{
   width: 800px;
   }
   .table_chung2 tr td.text_2{
   background: url(img/bg_xanh2.png) no-repeat;
   color: #fff;
   background-size: cover;
   }
   .table_chung2 tr td.text_2 img{
   margin-right: 10px;
   }
   .table_chung2 tr td.dat_yc{
   color: #00ff0c;
   }
   .table_chung2 tr td.khong_dyc{
   color: #ff0000;
   }
</style>